POST (Header:DELETE) api/v2/articles/helpfulness/{helpfulnessId}.{json|xml}
Scopes
Article Collections › Modify Helpfulness articlecollections.helpfulness.modify
Request Parameters
| Name | Type | Location | Description | Required | Default | Options |
|---|---|---|---|---|---|---|
| helpfulnessId | int | Path | Id of the helpfulness response type. | Required |
Example Requests
Widget Javascript
jQuery.telligent.evolution.del({
url: jQuery.telligent.evolution.site.getBaseUrl() + 'api/v2/articles/helpfulness/{helpfulnessId}.json',
data: {
'helpfulnessId': '6'
}
}).then(function(response) {
// use response
});Example Responses
JSON
{
"Helpfulness": {"Warnings":[],"Errors":[]},
"Errors": ["string","string"]
}XML
<?xml version="1.0" encoding="utf-16"?>
<Response>
<Helpfulness />
<Errors>
<Message>string</Message>
<Message>string</Message>
</Errors>
</Response>